For the complete documentation index, see llms.txt. For the full documentation snapshot, see llms-full.txt.
Get time-series arrays of the number of observability traces. Supports daily and monthly granularity.
curl --request GET \
--url https://app.launchdarkly.com/api/v2/usage/observability/traces \
--header 'Authorization: <api-key>'{
"_links": {},
"metadata": [
{}
],
"series": [
{
"0": 11,
"1": 15,
"time": 1677888000000
}
]
}Documentation Index
Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The series of data returned starts from this timestamp (Unix seconds). Defaults to the beginning of the current month.
The series of data returned ends at this timestamp (Unix seconds). Defaults to the current time.
A project key to filter results by. Can be specified multiple times, one query parameter per project key.
Specifies the data granularity. Defaults to daily. Valid values depend on aggregationType: month_to_date supports daily and monthly; incremental and rolling_30d support daily only.
Specifies the aggregation method. Defaults to month_to_date.
Valid values: month_to_date, incremental, rolling_30d.
Usage response
The location and content type of related resources
Show child attributes
Metadata about each series
Show child attributes
An array of data points with timestamps. Each element of the array is an object with a 'time' field, whose value is the timestamp, and one or more key fields. If there are multiple key fields, they are labeled '0', '1', and so on, and are explained in the metadata.
Show child attributes
[{ "0": 11, "1": 15, "time": 1677888000000 }]curl --request GET \
--url https://app.launchdarkly.com/api/v2/usage/observability/traces \
--header 'Authorization: <api-key>'{
"_links": {},
"metadata": [
{}
],
"series": [
{
"0": 11,
"1": 15,
"time": 1677888000000
}
]
}